function RegisterAllStepFlow()
{
  //Click
  this.ClickRegisterModule = function(that){RegisterAllStepFlow.prototype._ClickRegisterModule_(that);};
  this.ClickRegisterToOpcua = function(that){RegisterAllStepFlow.prototype._ClickRegisterToOpcua_(that);};
  this.ClickRegisterToMqtt = function(that){RegisterAllStepFlow.prototype._ClickRegisterToMqtt_(that);};

  //SaveRegisterToMqtt
  //this.SaveEipToMqtt = function(that){EipAllStepFlow.prototype._SaveEipToMqtt_(that);};
  //var SaveEipToMqttAllJsonFile = function(Result){EipAllStepFlow.prototype._SaveEipToMqttAllJsonFile_(Result);};
  //var SaveEipToMqttAllXmlFile = function(){EipAllStepFlow.prototype._SaveEipToMqttAllXmlFile_();};

  //SaveRegisterToOpcua
  this.SaveRegisterToOpcua = function(that){RegisterAllStepFlow.prototype._SaveRegisterToOpcua_(that);};
  this.SaveRegisterToOpcuaSaveProject = function(that){RegisterAllStepFlow.prototype._SaveRegisterToOpcuaSaveProject_(that);};

  //var SaveRegisterToOpcuaAllJsonFile = function(Result){EipAllStepFlow.prototype._SaveRegisterToOpcuaAllJsonFile_(Result);};
  //var SaveRegisterToOpcuaAllXmlFile = function(that){EipAllStepFlow.prototype._SaveRegisterToOpcuaAllXmlFile_(that);};
}






/*function RegisterAllStepFlow()
{
	//Click
	this.ClickRegisterModule = function(that){RegisterAllStepFlow.prototype._ClickRegisterModule_(that);};
  this.ClickRegisterToOpcua = function(that){RegisterAllStepFlow.prototype._ClickRegisterToOpcua_(that);};
  this.ClickRegisterToMqtt = function(that){RegisterAllStepFlow.prototype._ClickRegisterToMqtt_(that);};

  //SaveEipToMqtt
  this.SaveEipToMqtt = function(that){EipAllStepFlow.prototype._SaveEipToMqtt_(that);};
  var SaveEipToMqttAllJsonFile = function(Result){EipAllStepFlow.prototype._SaveEipToMqttAllJsonFile_(Result);};
  var SaveEipToMqttAllXmlFile = function(){EipAllStepFlow.prototype._SaveEipToMqttAllXmlFile_();};

  //SaveEipToOpcua
  this.SaveRegisterToOpcua = function(that){RegisterAllStepFlow.prototype._SaveRegisterToOpcua_(that);};
  var SaveRegisterToOpcuaAllJsonFile = function(Result){EipAllStepFlow.prototype._SaveRegisterToOpcuaAllJsonFile_(Result);};
  var SaveRegisterToOpcuaAllXmlFile = function(that){EipAllStepFlow.prototype._SaveRegisterToOpcuaAllXmlFile_(that);};
}*/